/*** allgemeines ***/

.searchtermHighlight, .suchergebnisListe em {
    background-color: #b2cee6;
    display: inline-block;
    font-style: normal;
    font-weight: bold;
    padding: 0 2px;
    word-break: break-word;
}

/*** overlay - help ***/

div.helpClose#help {
    display: none;
}


/*** left column - result filter ***/


.resultFilter {
    background-color: #fefefe;
    border: 1px solid #3e85c0;
    color: #000000;
    float: left;
    margin-bottom: 10px;
    margin-top: 0px;
    min-height: 15em;
    padding-bottom: 13px; /*60px;*/
    width: 240px;
}

.resultFilter .filterHeader {
    background-color: #e6e6e6;
    background-image: url("../img/filter.png");
    background-position: 11px center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #3e85c0;
	font-size: 12px;
    margin-bottom: 40px;
    padding: 11px 15px 11px 43px;
    position: relative;
}

.resultFilter .filterHeader .info{
  padding: 10px; 
  background-image: url("../img/info_icon.png"); 
  background-repeat: no-repeat;
  width:0px; 
  height: 0px;
  float: right;
  cursor: pointer;
}

.resultFilter .filterHeader::before {
    border-color: #3e85c0 transparent;
    border-style: solid;
    border-width: 10px 10px 0;
    bottom: -10px;
    content: "";
    display: block;
    left: 10px;
    position: absolute;
    width: 0;
}

.resultFilter .filterHeader::after {
    border-color: #e6e6e6 transparent;
    border-style: solid;
    border-width: 15px 15px 0;
    bottom: -9px;
    content: "";
    display: block;
    left: 5px;
    position: absolute;
    width: 0;
}


.resultFilter .filterHeader > img {
	float: right;
	cursor: pointer;
}


/*** filter section ***/

.filterContent > div {
    float: left;
    margin-bottom: -29px;
    width: 100%;
}

.filterContent > div.filterOpen {
    padding-bottom: 38px;
}

.filterContent h3 {
    background-color: #fff;
    border-bottom: 1px solid #3e85c0;
    border-top: 1px solid #3e85c0;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 15px 10px;
}
span.filterSet {
    color: #666;
    display: block;
    font-size: 10px;
    margin-top: -5px;
}

.filterContent .filterOpen h3 {
    background-image: url("../img/arrow_black_up.png"), url("../img/menu_shadow.png");
    background-position: 215px 22px, center 49px;
    background-repeat: no-repeat, repeat-x;
    border-bottom: medium none;
	font-size: 14px;
    height: 58px;
    margin-bottom: 0;
}

.filterClose ul {
    display: none;
}

.filterContent .filterClose h3 {
    background-image: url("../img/arrow_black_down.png");
    background-repeat: no-repeat;
    background-position: 215px 22px; /* filter width */
}

.filterContent .filterEmpty h3 {
    color: #b3b3b3;
	background-repeat: no-repeat;
    background-position: 199px 3px; /* filter width */
}

.filterContent > div > ul li:before {
	content: none;
}

.filterContent > div > ul {margin-top: 0;}

.pleaseDeleteIfNotUsed > div > ul > li {
    background-image: url("../img/arrow_grey_up.png");
    background-position: 201px 13px;
    background-repeat: no-repeat;
}

.filterContent > div > ul > li {
    border-bottom: 1px solid #3e85c0;
    clear: both;
    float: left;
    margin: 0 0 10px 12px;
    padding: 5px 0 10px;
    width: 215px;
}

.filterContent .subFilterOpen {
    background-image: url("../img/arrow_grey_up.png");
    background-repeat: no-repeat;
    float: right;
    width: 1em;
	margin-right: -3px;
}

.filterContent .subFilterClose {
    background-image: url("../img/arrow_grey_down.png");
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
    width: 1em;
}

.pleaseDeleteIfNotUsed > .filterOpen ul > .filterClose {
    background-image: url("../img/arrow_grey_down.png");
    background-position: 201px 13px;
    background-repeat: no-repeat;
}


.filterOpen ul > .filterClose {
    border: medium none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.facetHref > a {
    color: #000;
    font-size: 13px;
}

.filterContent ul li ul {
    clear: both;
    float: left;
    margin: 5px 0 5px 15px;
}

.filterContent ul.filterUnderline {
    text-decoration: underline;
}

.filterContent ul {
    padding: 0;
}

.filterContent ul li ul {
    clear: both;
    float: left;
    margin: 10px 0 0 10px;
}

.filterContent > div > ul ul > li {
    clear: both;
    float: left;
    padding: 2px 0;
    width: 100%;
}

.filterContent .facetHref {
    float: left;
    margin-right: 5px;
    width: 100%;
}

.filterContent .facetCount {
	font-size: 12px;
}

.filterActive > .facetHref > .facetCount {
    display: none;
}

li.filterActive > div > a, .filterBox .filter a, .filterActive > a {
    background-image: url("../img/circle_close.png");
    background-position: right 0;
    background-repeat: no-repeat;
    padding-right: 23px;
}

.facetHref.filterActive > a {
    color: #000;
    font-style: normal;
    padding: 2px 23px 2px 15px;
}

li.filterActive > .facetHref, li.filterActive > .facetHref a {
    color: #666666;
    font-style: italic;
}

.filterContent .showMore {
    background-image: url("../img/showMoreArrow.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #02519e;
    font-size: 11px;
    margin-top: 5px;
    padding-left: 18px;
}

.filterContent .showLess {
    background-image: url("../img/showLessArrow.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #02519e;
    font-size: 11px;
    margin-top: 5px;
    padding-left: 18px;
}

.filterContent .showSecondFacetLevel {
    font-size: 10px;
}

.filterContent .hideSecondFacetLevel {
    font-size: 10px;
}

.filterContent .axis path, .axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}


/*** Search ***/

.searchWrap .searchBox {
    background-color: inherit;
    border: 1px solid #eaeaea;
    height: 40px;
    margin-bottom: 20px;
    margin-top: 5px;
    width: 633px; /* filter width (-) */
}

.searchWrap .searchBox form {
    margin: 0;
    position: relative;
	float: left;
}

.searchWrap .searchBox form .input {
    background-image: none;
    border: 1px solid #eaeaea;
    font-size: 17px;
    height: 40px;
    margin: -1px 22px 0 0;
    padding-left: 5px;
    width: 540px;
}

.searchBox form input.submit {
    background: url(../img/searchButton.png);  
    height: 41px;
    width:60px; 
    margin: 0;
    position: absolute;
    right: -1px;
    top: -1px;
}

.searchBox form input.reset {
    height: 32px;
    margin: 0;
    position: absolute;
    right: 60px;
    top: 3px;
}


/*** selectbox styling ***/
.styleSelect select {
   background: transparent;
   width: 130px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 39px;
   -webkit-appearance: none;
   }

.selectDescr {
    width: 106px;
    height: 39px;
    overflow: hidden;
    background: url("../img/arrow_grey.png") no-repeat 101px #f7f7f7;
    border: 1px solid #ccc;
    padding-left: 10px;
}

.styleSelect {
    background: #e6e6e6 url("../img/arrow_grey.png") no-repeat scroll 101px center;
    border: 1px solid #3e85c0;
    height: 40px;
    margin-left: -1px;
    margin-top: -1px;
    overflow: hidden;
    padding-left: 10px;
    width: 106px;
}

.content .searchTerm {
    color: #000000;
    font-size: 18px;
    margin-bottom: 15px;
}

/*** filter panel ***/

.filterBox .filter a, .filterActive > div > a {
    color: #666666;
    margin-right: 5px;
    padding: 2px 23px 2px 0;
    text-decoration: none;
}

.filterBox .filter a:hover {
	text-decoration:underline;
}

/*.filterBox .filter a:first-of-type {
    margin-left: 10px;
}*/

/*** result navigation top ***/

.suchergebnisBox.searchresultBox {
    float: left;
    margin-top: 0;
}

.navigationSetting, .constraints {
    background-color:  #f2f2f2;
    border-bottom: 1px solid #3e85c0;
    border-top: 1px solid #3e85c0;
    display: flex;
	font-size: 12px;
    font-weight: normal;
    margin: 10px 0 10px 0;
    padding: 10px;
    position: relative;
    width: 633px;
}

.navigationSetting:last-of-type {
	margin-top: -36px;
}

.constraints {
    display: block;
}s

.constraints > h3 {
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 0;
}

.navigationSetting > div {flex-basis: 33%;}

/*.pageCount {min-width: 227px;}*/

.pageCount > a {padding: 0 2px;}

.pageCount .active {
    border: 1px solid #3e85c0;
    font-weight: bold;
    padding: 2px;
    text-decoration: none;
}


.pageCount .next {
    background-image: url("../img/arrow_black_down.png");
    background-position: 40px 7px;
    background-repeat: no-repeat;
    display: inline-block;
    padding: 0 15px 0 0;
    position:relative;
}

.pageCount .next > div#skipToPage {
    background-color: #e6e6e6;
    border: 1px solid #3e85c0;
    display: none;
    padding: 10px;
    width: 180px;
    z-index: 99;
 }

.pageCount .next:hover > div#skipToPage {
    display: inline-block;
    left: -27px;
    position: absolute;
    top: 23px;
}

#skipToPage::before {
    border-color: #3e85c0 transparent;
    border-style: solid;
    border-width: 0 10px 10px;
    content: "";
    display: block;
    left: 61px;
    position: absolute;
    top: -10px;
    width: 0;
}

#skipToPage::after {
    border-color: #e6e6e6 transparent;
    border-style: solid;
    border-width: 0 15px 15px;
    content: "";
    display: block;
    left: 56px;
    position: absolute;
    top: -9px;
    width: 0;
}

#skipToPage input {
    vertical-align: middle;
}

#skipToPage div.bgArrowBoxedRight input {
    background-image: url("../img/arrow_boxed_right.png");
    background-repeat: no-repeat;
    cursor: pointer;
    width: 15px;
    height: 15px;
    border: none;
}

#skipToPage input[type="text"] {
    height: 18px;
    margin-right: 5px;
    width: 25px;
}

.showPages {text-align: center;}

.resultSort {text-align: right;}

.navigationSetting .searchSortBy > a {
    font-weight: bold;
    text-decoration: none;
}

.navigationSetting a.searchSelected {
    font-weight: bold;
    text-decoration: none;
}

.navigationSetting a {
    color: #464748;
    text-decoration: underline;
}


/*** Ergebnisliste ***/

/*.contentWrap.contentWrapNoContext .suchergebnisListe {
    margin-left: -10px;
}*/

.contentWrap.contentWrapNoContext .suchergebnisListe {
    width: 630px;
} /** muss aus Inhalt.css raus **/

/*.suchergebnisListe li:after {
    border-top: 1px solid #3e85c0;
    content: "";
    display: block;
    height: 1px;
    margin-top: 15px;
    width: 678px;
}

.suchergebnisListe li:last-child:after {
    border: none;
}*/


.suchergebnisListe > ul li:before {
	content: none;
}

.standardBox .suchergebnisBox .suchergebnisListe ul {
	padding: 0;
}

.suchergebnisListe ul li {
    background-image: none;
    border-bottom: 1px solid #3e85c0;
    padding: 25px 0 0 0;
}


.aaasuchergebnisListe > ul > li {
    width: 100%;
    word-wrap: break-word;
}

.suchergebnisDatum {
    border-bottom: 1px solid #d8d8d8;
    color: #000;
    float: none;
    font-size: 0.9em;
    font-style: italic;
    text-align: right;
}

.contentWrap.contentWrapNoContext .suchergebnisTitel {
    color: #00519e;
    font-size: 17px;
	font-weight: bold;
    margin-left: 0;
    margin-top: 0;
    width: 100%;s
    word-wrap: break-word;
}

.suchergebnisDatum {
	font-size: 12px;
}

.suchergebnisText {
	font-size: 12px;
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
    word-wrap: break-word;
}

.searchtermWiki {
    margin-left: 0;
    margin-top: 1px;
	font-size: 12px;
    width: 100%;
    word-wrap: break-word;
}

.suchergebnisLink.searchtermWiki a {
    color: #00519e;
    word-wrap: break-word;
}

/*** pagination page bottom ***/

.suchergebnisNaviAnzeige {
    background-color: #ffffff;
    color: #3e85c0;
    margin-top: 90px;
}

.suchergebnisNaviAnzeige ul.paginationSearchBottom {
    display: inline-flex;
    height: 27px;
}

.suchergebnisNaviAnzeige ul.paginationSearchBottom li {
    font-size: 1.2em;
    font-weight: normal;
    padding:4px 10px;
}

.suchergebnisNaviAnzeige ul.paginationSearchBottom li.pageActive {
    background-color: #3e85c0;
    color: #ffffff;
}

/* autocomplete box */

.autoc_li {
	padding: 5px 0.4em 9px 0.4em !important;
}

.autoc_descr {
	width: 460px; /* filter width (-) */
    max-width: 460px; /* filter width (-) */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    float: left;
	color: #00519e;
}



.autoc_directOpenPic {
    padding-right: 5px;
    v-align: center;
}

.autoc_directOpen {
    float: right;
    color: #3E85C0 !important;
    font-size: smaller;
}

.autoc_openInCateg {
	float: right;
	color: #3E85C0;
 /*   font-size: smaller;*/
}

.autoc_borderBefore {
    border-top: 1px solid #3E85C0;
    clear:both;
}


.ui-menu-item {
	width: 460px; /* filter width (-) */
}

.ui-menu .ui-state-focus{
	z-index: -100;
}

/* Histogramm 

div#slider .ui-widget-header {
    background: #e9e9e9;
}

div#slider .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
}

div#slider .ui-widget-content {
    border: 1px solid #dddddd;
    background: #ffffff;
    color: #333333;
}
*/

.date_svg {padding: 0 10px;}

.date_amount {
/*    fill: #575B5C !important;*/
    cursor: pointer;
    z-index: 1000;
}
.date_amount_above {
    fill: steelblue !important;
    cursor: pointer;
    z-index: 1000;
}
.filterContent .bar {
    border: 1px solid #FFF;
}

.filterContent .bar rect {
    shape-rendering: crispEdges;
}

.filterContent g.bar.inFilter {
    fill: steelblue;
}

.filterContent g.bar.notInFilter {
    fill: lightgray;
}

.filterContent .bar text {
    fill: #FFF;
}

.filterContent g.bar.notInFilter .date_amount_above {
    fill: lightgray !important;
}

.ui-slider {margin: 0 17px;}

#sliderNames {
    font-size: 0.9em;
    margin: 5px 11px;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    background: #3E85C0 !important;
}

/* override autocomplete hack for histogramm */

div#date_histogram_facet .ui-widget-content {
    left: 10px !important;
    width: 91% !important;
    margin: 0 0px;
}


/* overwritten from rahmen.css */
.contentWrap.contentWrapNoContext .content {
    width: 650px !important; /* filter width (-) */
    margin-left: 251px;
}

/* overwritten from inhalt.css */
.searchForm .contentFooter {
    width: 54.35em !important; /* filter width (-) */
}

.searchForm .contentFooter .jumpTop{
    background: url(../img/iconTopLink.gif);
    width: 13px;
    height: 13px;
    margin: 0 0 0 0.6em;
}

.searchForm .contentFooter .print{
    background: url(../img/iconPrint.gif);
    width: 13px;
    height: 13px;
    margin: 0 0 0 0.6em;
}

/*** help ***/

#help {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1000;
}

#help ul li:before {
	content: none;
}


.helpContentContainer {
    background-color: #fff;
    height: 70%;
    left: 200px;
    padding: 65px 10px 10px;
    position: absolute;
    top: 100px;
    width: 700px;
}

.helpHeader {
    background-color: #3e85c0;
    left: 0;
    padding: 10px 0 0 10px;
    position: absolute;
    right: 0;
    top: 0;
}

.helpHeader h2 {
    color: white;
    display: inline-block;
    font-weight: bold;
}

.helpHeader .closeBox {
    background-image: url("../img/circle_close.png");
    background-position: right 0;
    background-repeat: no-repeat;
    cursor:pointer;
    display: inline-block;
    float: right;
    height: 20px;
    margin-top: 10px;
	margin-right: 10px;
    width: 20px;
}


.helpContent {
    display: flex;
    height: 100%;
}

.helpMenu {
    background-color: #f2f2f2;
    border: 1px solid #3e85c0;
    margin-right: 2%;
    min-width:34%;
    padding: 10px;
    width: 33%;
}

.helpMenu h4 {
    font-weight: bold;
	font-size: 15px;
    margin: 0 0 10px;
}

.helpMenu > ul {
    margin: 0;
    padding: 0;
}


.helpMenu li {
    line-height: 1.3em;
    margin-bottom: 8px;
	font-size: 13px;
}

.helpText ul strong li {
	font-size: 13px;
}

.helpMenu li ul {
    margin: 5px 0 15px;
    padding-left: 1em;
}

/*.helpMenu a {font-weight:bold;}*/

.bab-element-suche{
	display: none;
}

.helpText {overflow: auto;}

.helpText > h3 {
    color: #00519e;
    font-weight: bold;
    margin-top: 30px;
}

.helpText > h3:first-child {margin-top: 0;}

.helpText > h4 {
	font-weight: bold;
	font-size: 14px;
	margin: 15px 0 0 0;
}

.helpText p {
	font-size: 13px;
	margin: 0 0 5px;
}


/**** autocomplete ****/

/* Ausschalten der Bulletpoints vor der Liste*/
ul li:before {
	content: none;
}


.ui-widget-content {
    /*left: 302px !important;
    width: 605px !important;*/
	left: 311px !important;
	width: 574px !important;
}

.ui-widget-content-menue {
    /*when menue open*/
	left: 550px !important;
}

ul li .autoc_openInCateg + div.autoc_descr {
	float: right;
}

.autoc_descr {
    max-width: 335px !important;
    text-align: left;
    width: 335px !important;
}

.hits_border .autoc_title, .suggestion_border .autoc_title {
	color: #8f989d;
}

/*
.autoc_li_title.hits_border, .autoc_li_title.suggestion_border {
	padding-left: 5px;
	padding-top: 10px;
}
*/
.autoc_li_title.hits_border .ui-menu-item:last-of-type {
	margin-bottom: 10px;
}

/* start border befor hits and suggest */
.autoc_li_title.hits_border .autoc_title::after{
	content: "";
	height: 1px;
	width: 76.5%;
	border-bottom: 1px solid #8F989D; 
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 4px;
}

.autoc_li_title.suggestion_border .autoc_title::after{
	content: "";
	height: 1px;
	width: 65%;
	border-bottom: 1px solid #8F989D; 
	display: inline-block;
	margin-left: 10px;
}
/* end border befor hits and suggest */

.suggestion_border, .hits_border {
	padding-top: 10px;
}

.autoc_openInCateg {
    color: #00519e;
    float: left;
}

.ui-menu-item {
    margin: 0 10px !important;
    width: 555px;
}

.autoc_borderBefore {border-top: 1px solid #808080;}


.autoc_li.ui-state-focus {
    width: 555px !important;
	padding:4px 5px 0px 5px !important
}

.ui-menu .autoc_li.ui-menu-item {
	height: 30px;
}

.filterContent p {
    font-weight: bold;
    padding: 0 10px;
}

#alternatives .suchergebnisListe ul li {
    border: medium none;
    margin: 0;
    padding: 3px 0;
}


#alternatives .suchergebnisListe > h4 {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 8px;
}

div #wrapError {
	float: right;
	width: 700px;
}

.resetSearchField {
    background: url(../img/deleteButton.png);
    display:block;
    position:absolute;
    width:25px;
    height:25px;
    cursor:pointer;
    top:6px;
    right:70px;
}



/* magnifier icon for suggestions*/
.icon-search-neutral::before {
	content:none;
}
.icon-search-neutral::after {
	content: "\e808";
	font-family: "dfg-icon-font";
	margin-left: 5px; 
}

/* arrow right icon for direct hits*/
.link-intern::after {
	content: "\f105";
	font-family: "dfg-icon-font";
	margin-left: 5px; 
}


/* START overwrite jquery-ui.css */
/*Abstand nach oben von "Direkte Treffer" nach "in Personen" verkleinern*/
.ui-menu .ui-menu-item {
	list-style-image: none !important; 
}

/*Abstand nach oben und unten in der autocomplete Box*/
.ui-menu {
	padding: 5px 0px 10px 0px !important;
}

/* Bulletpoints ausschalten*/
ul.ui-menu.ui-autocomplete li.autoc_li::before,
ul.ui-autocomplete.ui-menu li.autoc_li_title::before {
	content: none;
}

/* hover Effekt auf normale li*/
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: 1px solid #ccc;
	background: #ededed;
	font-weight: normal;
	color: #004da2;
}
/* END overwrite jquery-ui.css */

/* START overwrite/extend styles.css*/
ul.ui-menu.ui-autocomplete li.autoc_li::before,
ul.ui-autocomplete.ui-menu li.autoc_li_title::before {
	content: none;
}
/* END overwrite/extend styles.css*/

.bab-footer-funktion > span {
    display: none;
}